<?php

/*
 This script is designed for

 use with easy2text.com.

 But might work with

 other sites.  sam4rhymes.

*/


$receiver=$_POST['receiver'];

$message=$_POST['message'];

$sender="Acc Notify";

$user="319_0";

$pass="Pj65#@7X";


$url = "http://ediarosms.com/sms/api_v1?sub_account=$user&sub_account_pass=$pass&action=send_sms&sender_id=".urlencode($sender)."&message=".urlencode($message)."&recipients=".urlencode($receiver)."";

file_get_contents($url);

header("Location: smssent.php");


?>
